Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 15:28:19 -0500

Chat transcript

	
		
			Name: Ron
		
			E-mail: [email-masked]

	Harry Mon, 12/14/20 12:23:17 pm America/Los_Angeles
	
		Hello. How may I help you?

	Ron 12:23:24 pm
	
		1U colocation

	Harry 12:23:46 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Ron 12:24:00 pm
	
		only colocation

	Harry 12:24:29 pm
	
		Sure. Please confirm is it the colocation server are you looking for?

	Ron 12:24:40 pm
	
		i will send you server
	
		i want iu space

	Harry 12:25:12 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?
	
		May I know for which location you looking for?

	Ron 12:25:35 pm
	
		which is cheapest in usa

	Harry 12:26:02 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		Or else,  I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number?

	Ron 12:26:33 pm
	
		i can give you my budget

	Harry 12:26:41 pm
	
		Okay

	Ron 12:26:48 pm
	
		about 20-30usd
	
		dell R720

	Harry 12:27:24 pm
	
		Okay. I have forwarded your request. Soon someone will get back tou with all the details.
	
		Is there anything else I can help you with today?

	Ron 12:27:33 pm
	
		nope

	Harry 12:27:40 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:27:44 pm
	
		Harry archived the chat

	System 12:28:00 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 27s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com